/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Globals
//
///////////////////////////////////////////////////////////////////////////////////
*/
body{ background-repeat: no-repeat; background-position: 50% 50%; }
a.selected{ color:#D11242 !important; }
.box{ position: absolute; top: 120px; background-color: white; padding: 5px; }
.box1{ position: absolute; top: 240px; background-color: white; padding: 5px; }

/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Header logo
//
///////////////////////////////////////////////////////////////////////////////////
*/
#logo{ position: absolute; top: 30px; left: 100px; }

/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Main navigation
//
///////////////////////////////////////////////////////////////////////////////////
*/
#navigation{ width: 260px; left: 100px; text-align: right; height: 80px; }
#navigation li{ margin: 0; padding: 0; font-size: 44px; line-height: 32px; }

/*#nav-new,#nav-work,#nav-contact,#nav-info{ position: relative; }*/

#nav-graphic,#nav-arch{ position: absolute; }

/*#nav-work{ 
	top:-5px;
[color: white;
	top: -3px;
]
}




#nav-contact{ 
	top: -14px; 
[color: white;
	top: -7px;
]	
}
#nav-info { 
	top: -18px;
[color: white;
	top: -7px;
]
}

@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
	head~body #nav-work { top: 0px; }
	head~body #nav-contact { top: -4px; }
	head~body #nav-info { top: -3px; }
}
*/

#nav-graphic {
	top: 23px;
	right: 0px;
}

#nav-arch {
	top: 10px;
	right: 0px;
}


#nav=graphic{ z-index: 501; }
#nav-arch{ z-index: 502; }



/*
///////////////////////////////////////////////////////////////////////////////////
//
//  News
//
///////////////////////////////////////////////////////////////////////////////////
*/
#news{ width: 100px; left: 330px; }
#news li{ font-size: 12px; line-height: 20px; }

/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Article
//
///////////////////////////////////////////////////////////////////////////////////
*/
#article{ line-height: 1.3em; left: 450px; max-width: 520px; }
#article h4{ color: black; }

/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Categories
//
///////////////////////////////////////////////////////////////////////////////////
*/
#categories{ width: 154px; left: 330px; }
#categories li{ font-size: 22px; line-height: 26px; }

#categories #nav-identity,#nav-literature,#nav-press,#nav-packaging,#nav-web{
	position: relative;
	top: 6px;
}

.pagina{ margin-top: 17px; }
.pagina li{ display: inline; }

/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Projects
//
///////////////////////////////////////////////////////////////////////////////////
*/

#projects{ left: 504px; width: 160px; }
#projects li{ font-size: 12px; line-height: 19px; }

/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Project
//
///////////////////////////////////////////////////////////////////////////////////
*/
#project{ line-height: 1.3em; left: 684px; max-width: 520px; }
#about{ line-height: 1.3em; left: 504px; max-width: 520px; }
/*#project h4,
#project h5{ color: black; line-height: 1.25em; }*/

.title{
	color: black;
}
/*#project small{ color: gray; }*/

/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Info
//
///////////////////////////////////////////////////////////////////////////////////
*/
.info{ line-height: 1.3em; width: 335px; }
.info h4{ color: black; }
.info.column-1{ left: 270px; height: 532px; }
.info.column-2{ left: 622px; }

/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Contact
//
///////////////////////////////////////////////////////////////////////////////////
*/
.contact.column-1{ line-height: 1.3em; left: 330px; width: 220px; color: gray; }
.contact.column-1 h3{ color: black; }
.contact.column-2{ left: 570px; width: 385px; }

.contact-data,
.contact-description{
	line-height: 1.3em;
}

.contact-data{ width: 186px; float: left; }
.contact-data p{  color: black; }
.contact-divider{ height: 40px; width: 100%; }

/*
///////////////////////////////////////////////////////////////////////////////////
//
//  Contact
//
///////////////////////////////////////////////////////////////////////////////////
*/
#g{ margin-bottom: 12px; }
#g-container{ width: 520px; height: 390px; overflow: hidden; }
#g-slider{ width: 5000px; position: relative; top: 0px; }
#g-slider li{ display: inline; width: 520px; height: 390px; }
.g-element{ }

#g-navigation{ float: right; margin-top: 5px; }
#g-navigation li{ display: inline; }

#g-navigation li a:link,
#g-navigation li a:visited{ 
	background-color: white; 
	border: 1px solid black; 
	width: 8px; 
	height: 8px;
	display: block; 
	margin-left: 5px; 
	float: left; 
}

#g-navigation li a:hover,
#g-navigation li a.selected{ 
	background-color: red;
}

#g-navigation li a span{ display: none; }